<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="AllowedTownships" value="city,town,rural,wilderness" />
    <property name="Zoning" value="ResidentialNew" />
    <property name="DifficultyTier" value="3" />
    <property name="TraderArea" value="False" />
    <property name="YOffset" value="-15" />
    <property name="SleeperVolumeSize" value="8, 4, 15#7, 3, 11#3, 3, 6#9, 7, 3#7, 8, 18#8, 9, 12#7, 3, 13#7, 3, 13#18, 4, 9#8, 7, 7#8, 3, 5" />
    <property name="SleeperVolumeStart" value="9, 16, 26#16, 11, 31#10, 16, 41#14, 11, 42#14, 2, 12#6, 1, 25#22, 8, 18#22, 3, 19#11, 2, 3#6, 3, 18#22, 3, 32" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,4,S_Zom_HazMat_Only,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,2,2,S_Zom_HazMat_Only,5,6,S_Zom_HazMat_Only,5,5,S_Zom_HazMat_Only,4,4,S_Zom_HazMat_Only,4,4,S_-_Group_Zom_Badass,3,4,S_Zom_HazMat_Only,2,2,S_Zom_HazMat_Only,1,1" />
    <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False" />
    <property name="EditorGroups" value="house old" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
